body{
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}
a:link, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #766954;
	line-height: normal;
	text-decoration: none;
}
a:hover, a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a.sub:link, a.sub:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #766954;
	font-weight: bold;
}
a.sub:hover, a.sub:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #766954;
	background-color: #E3E1DD;
	text-decoration: underline;
	font-weight: bold;
}


.text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.text_BOLD{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.text_CONTACT{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #766954;
}
.text_BLUE{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003366;
}
.text_RED{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #851E21;
}